.quizContainer{
    background-color: #fff;
    margin: 0 auto;
    border-radius: 10px;
    overflow: hidden;
    width: 80%;
}
.quizHeader{
    color: #232323;
    padding: 20px;
}

.list {
    color: #232323;
    list-style: none;
    padding: 0;
    margin: 0;
}

.list .list__item {
    border: 1px solid #7FBCD2;
    border-radius: 10px;
    padding: 10px;
    cursor: pointer;
    font-weight: 500;
    margin-top: 20px;
    font-size: 18px;
}

.list .list__item:hover {
    background: #A5F1E9;
}

.result {
    color: #232323;
}

.result h1, .result p {
    color: #232323;
}